# lib/rpmversion.c File Reference

`#include "system.h"`
`#include "rpmversion.h"`
`#include "debug.h"`
Include dependency graph for rpmversion.c:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

uint32_t | rpmlibVersion (void)
uint32_t | rpmlibTimestamp (void)
uint32_t | rpmlibVendor (void)

## Detailed Description

Definition in file rpmversion.c.

## Function Documentation

uint32_t rpmlibTimestamp | ( | void |  | ) |

Definition at line 15 of file rpmversion.c.

References RPMLIB_TIMESTAMP.

Referenced by printVersion(), and rpmlibMarkers().

uint32_t rpmlibVendor | ( | void |  | ) |

Definition at line 20 of file rpmversion.c.

References RPMLIB_VENDOR.

Referenced by printVersion(), and rpmlibMarkers().

uint32_t rpmlibVersion | ( | void |  | ) |

Definition at line 10 of file rpmversion.c.

References RPMLIB_VERSION.

Referenced by printVersion(), and rpmlibMarkers().